<?php

namespace App\Helpers\Image\Frames;


class Tablet extends Frame
{
    public function init()
    {
        $this->frameFilePath = public_path('images/ipad.png');
        $this->width = 277;
        $this->innerWidth = 241;
        $this->height = 393;
        $this->innerHeight = 323;

        $this->innerX = 19;
        $this->innerY = 36;
    }
}